<!-- banner -->
	<section>
		<div class="banner--search" style="background: url('images/kategori-advanced/banner/banner-temple.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover;">
			<form action="">
				<h2>CAGAR BUDAYA</h2>
				<h6 class="banner__bridging">Properti budaya adalah sebuah benda fisik yang merupakan bagian dari warisan budaya suatu kelompok atau masyarakat. Barang-barang tersebut termasuk bangunan bersejarah, karya seni, situs arkelologi, perpustakaan dan museum.</h6>
				<div class="search__input">
					<input type="text" name="" id="" placeholder="Ketik Pencarian" class="input__big input__radius">
					<button class="btn__big btn__radius btn--blue">Cari</button>
				</div>
			</form>
		</div>
	</section>
<!-- end-of-banner-section -->